---
title: "Deduction Seems Vulnerable to the Problem of Induction"
date: 2019-12-02T12:38:11Z
tags: ["logic","induction","deduction"]
topics: ["philosophy"]
image: /img/symbolic-logic.jpg
draft: false
---

Dirty little secret about logic: If induction has a justification problem (and it does), then so does deduction. Why? Because deductions rely on inductive conclusions imported into their premises. Here are a few examples.

A. Aristotelian Syllogism:

1. All men are mortal
2. Socrates is a man
3. C: Socrates is mortal

Look at premise 1. What gives us the right to say that this is a true premise? Well, because we cast our gaze over a range of humans, and we see that they have all grown old and died. So, we all must die, yes? That's an inductive inference. How is it justified?

B. Disjunctive Syllogism:

1. This gas is either helium or it is nitrogen
2. It is not helium
3. C: It is nitrogen

This time, look at premise 2. What gives us the right to say that this premise is true? In this case, we perform some test on the gas in question. That test takes as its presupposition, that certain gasses always behave in certain ways, under certain conditions. That is an inductive inference.

C. Modus Tollens:

1. If it has rained, then the pavement will be wet.
2. The pavement is not wet
3. C: It has not rained.

Again, we see in premise 1, an obvious inductive inference, as a hypothetical proposition. The idea that wet pavement always follows, from rain. This may be obvious common sense, but in formal induction, the inference is not a necessary truth, and is thus not justified.

There are many, many other examples of this. These three are just the most dramatic I could surface at the moment. The point here, is not to delegitimize the use of either form of reasoning, or to call into question the idea of bivalent truth. It is only to point out that the confidence we have in these tools is not grounded on what we seem to think it is, and that we really need to work on improving it.

```[Imported from thinkspot.com on 2 December 2021]```

